Update documentation minimum versions

RESOLVED FIXED in Bugzilla 2.20

Status

()

Bugzilla
Documentation
RESOLVED FIXED
13 years ago
13 years ago

People

(Reporter: cso, Assigned: cso)

Tracking

2.19.3
Bugzilla 2.20
x86
Windows XP

Details

Attachments

(1 attachment)

(Assignee)

Description

13 years ago
Before 2.20 releases (ideally, before rc1 if possible...), the documentation
needs to be updated to include the new minimum versions of DBI and DBD::mysql.
(Assignee)

Updated

13 years ago
Target Milestone: --- → Bugzilla 2.20
(Assignee)

Comment 1

13 years ago
Created attachment 187674 [details] [diff] [review]
Patch v1

Simple patch to change the values in the docs.
Assignee: documentation → colin.ogilvie
Status: NEW → ASSIGNED
Attachment #187674 - Flags: review?(mkanat)

Comment 2

13 years ago
Comment on attachment 187674 [details] [diff] [review]
Patch v1

Yep. But make sure that you somehow also get DBD::mysql and DBD::Pg separated
out.
Attachment #187674 - Flags: review?(mkanat) → review+
(Assignee)

Comment 3

13 years ago
Checking in docs/xml/Bugzilla-Guide.xml;
/cvsroot/mozilla/webtools/bugzilla/docs/xml/Bugzilla-Guide.xml,v  <-- 
Bugzilla-Guide.xml
new revision: 1.48; previous revision: 1.47
done
Status: ASSIGNED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.